.accessibility_statement h1,
.accessibility_statement h1 span {
    font-size: 32px;
    font-weight: 400 !important;
}

.accessibility_statement a {
    text-decoration: underline;
}

.accessibility_statement a:hover {
    text-decoration: none;
}

.accessibility_statement h2 {
    font-size: 30px;
    font-weight: bold;
}

.accessibility_statement h3 {}

.lecturers_text {
    font-size: 14px;
}

.credit_holder {
    position: relative;
}

.miss_text_3 {
    color: #329626;
    font-weight: bold;
    margin-bottom: 50px;
    font-size: 18px;
}

.miss_text_1_b {
    color: #329626;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 18px;
}

.miss_text_1 {
    margin-bottom: 50px;
    font-size: 18px;
}

.credit_a_text {
    font-size: 14px;

    position: relative;
    top: -40px;
}

.ktdra_submit {
    display: flex;
    flex-direction: row-reverse;
    margin-left: auto;
}

.ktdra_submit img {
    position: relative;
    top: 1px;
}

.control-caption {
    color: #000;
}

.wpcf7-response-output {
    font-size: 26px;
    color: red;
    margin-top: 20px;
}

.ktdra-newsletter .wpcf7-response-output {
    color: #fff !important;
}

.wpcf7-form .control-caption {
    font-size: 20px;
}

.about_text a {
    text-decoration: underline;
    color: #fff;
}

.ktdra-footer:before {
    background-image: url() !important;
}

.about_sidebar .aside-title {
    padding: 98px 0px 25px 0px;
}

.ktdra-banner.home .ktdra-link {
    margin-top: 0px !important;
}

.ktdra-link {
    padding-bottom: 7px;

    position: relative;
    top: 0px;

    display: inline-block;
    margin-bottom: 0px;
    padding-top: 0px;
}

.whatsapp_div {
    margin-bottom: -25px;
}

.privacy_policy {
    color: #282728;

    font-size: 18px;
}

.privacy_policy h2 {}

.privacy_policy li {}

.privacy_policy ol {
    padding: 0;
    margin: 0px;
}

.privacy_policy ol ol {
    padding-right: 30px;
    padding-top: 20px;
}

.part_series {
    margin-top: -10px;
    margin-bottom: 15px;
    z-index: 9;
    display: block;
    position: relative;
}

.calendar.part_series {
    margin-top: 0px;
}

.part_series a {
    font-weight: bold;
}

.whatsapp_d {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    color: #fff;
    background-color: #37912b;
    width: fit-content;
    padding: 26px;
    border-radius: 5px;
    font-weight: 400;
    font-family: "Fb Practica";
    font-size: 18px;
}

.whatsapp_d a {
    text-decoration: underline;
    color: #fff;
}

.whatsapp_d a:hover {
    text-decoration: none;
}

.whatsapp_d .icon_w,
.whatsapp_d .icon_l {
    width: 25px;
    position: relative;
    top: -4px;
    margin-left: 5px;
}

@media (min-width: 768px) and (max-width: 1600px) {
    .ktdra-banner .ktdra-link {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .whatsapp_div {
        margin-bottom: 40px;
    }

    .ktdra-nav ul ul a {
        padding: 20px 17px;
        opacity: 1;
    }

    .ktdra-nav a {
        display: block;
        color: #ffffff;
        opacity: 0.8;
        padding: 24px 5px;
        margin-bottom: -8px;
    }
}


.title-separator {
    margin-bottom: 20px;
}

.ktdra-meetings {
    padding-top: 0;
    padding-bottom: 90px;
    margin-top: -180px;
}

.series-item .ktdra-btn {
    min-width: 88%;
    left: 6%;
}

.ktdra-search2 {
    position: relative;
    width: 195px;
    top: 0px;
    height: 35px;
}

.nav_logo_desk {
    width: 212px;
    margin-right: -12px;
    margin-left: 0px;
}

.nav_logo_mobile {
    display: none;
}

.ktdra-search2 .search-form {
    display: none;
}

.only_mobile_search .search-field {
    background-color: #fff !important;
}

.ktdra-search2 .s_icon {
    width: 18px;
    position: absolute;
    left: 4px;
    top: 10px;
}

.ktdra-search2 .s_icon:hover {
    cursor: pointer;
}

.search-form {
    margin-bottom: 20px;
}

.search-form label {
    margin-bottom: 0px;
}

.search-form .search-field {
    padding: 0px;
    font-size: 17px;
    border-bottom-color: #ff7900;
    width: 100%;
    height: 33px;
    /* padding: 10px 0; */
    margin: 0;
    background: none;
    color: #282728;
    font-family: "Fb Practica";
    /* font-size: 16px; */
    letter-spacing: -.15px;
    line-height: 1.42857143;
    border-top: none;
    border-right: none;
    /* border-bottom: 1px solid #c9c6bf; */
    border-left: none;
    border-radius: 0;
    transition: 0.4s cubic-bezier(.7, 0, .2, 1);
    appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.search-form .search-submit:hover {
    cursor: pointer;
}

.ktdra-social_flex {
    display: flex;
    justify-content: space-between;
    width: 40%;
    align-items: center;
}

.ktdra-social_flex .search-form {
    margin-bottom: 0px !important;
}

.ktdra-topbar ul {

    align-items: center;
}

.ktdra-meetings_search {
    margin-top: 100px !important;
}

.ktdra-search2.only_mobile_search .search-form .search-submit {
    top: -25px;
    left: initial;
    background-size: 80%;
    right: 82%;
}

.make_overflow {
    overflow: hidden !important;
}

.val_logo {
    width: 260px;
    padding-top: 20px;
}

.val_sp {
    height: 35px;
}

.val_sp2 {
    height: 35px;
}

.val_logo2 {
    width: 180px;

}

.val_logo3 {}

.ktdra-events .event-item {
    position: relative;
}

.tag_text {
    position: absolute;
    top: auto;
    bottom: 10px;
    left: auto;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 4px;
    margin: 0 0 7px 5px;
    min-width: 74px;
    text-align: center;
    font-size: 18px;
    min-width: 200px;
    z-index: 9;
}

.ktdra-meetings .tag_text {
    top: 188px;
    bottom: auto;
    width: 100%;
    left: -4px;
}

.tag_text.pink {
    background: #de466d;
}

.tag_text.green {
    background: #329626;
}

.event_tag_text {
    position: relative;
}

.event_tag_text .tag_text {
    width: calc(100% - 10px);
    left: 0px;

    top: 62%;
}

.event-date {
    top: 35%;
}

@media screen and (min-width: 767px) {
    .only_mobile_search {
        display: none;
    }

}

.card_link_1 {
    background: #329626 !important;
}

.card_link_2 {
    background: #de466d !important;
}

.attachment-meeting-card.mobile {
    display: none;
}

.home.page-template .series-meta .tag_text {
    top: 188px;
    bottom: auto;
    width: 100%;
    left: -4px;
}

.meeting-template-default .series-meta .tag_text {
    top: 188px;
    bottom: auto;
    width: 100%;
    left: -4px;
}

.make_145 {
    height: 145px;
}

.make_140 {
    height: 140px;
}

.ktdra-defination-new {
    display: flex;
    justify-content: space-between;
}

.defination-new-price {
    margin-right: 0;
    color: #de466d;
    font-size: 40px;
    line-height: 1;
    position: relative;
    top: -5px;
}

.ktdra-defination-new-title {
    font-size: 37px;
    margin-bottom: 10px;
}

.defination-new {
    border-left: 1px solid rgba(112, 112, 112, 0.3);

    padding: 0px 20px;
    width: 33.3%;
    text-align: center;


    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.defination-new.make_30 {
    width: 33.3%;
}

.defination-new.make_50 {
    width: 50%;
}

.defination-new:last-child {
    border-left: 0px solid rgba(112, 112, 112, 0.3);
}

.defination-new.firend {}

.defination-new.firend2 {}

.defination-new.firend .defination-new-name {}

.defination-new.firend2 .defination-new-name {
    display: flex;
    justify-content: center;
    align-items: center;
}

.defination-new.firend2 .defination-new-price {}

.defination-new.firend2 .defination-new-name span {}

.defination-new.firend2 .defination-new-name div {
    font-size: 28px;
    margin-right: 10px;
}

.ktdra-defination-new-link {
    text-align: center;
    margin: 30px 0px 20px 0px;
}

.pricing_continue2 {}

.pricing_continue2-price {
    margin-right: 0;
    color: #de466d;
    font-size: 40px;
    line-height: 1;
}

.pricing_continue2-name {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pricing_continue2-name img {}

.pricing_continue2-name div {
    font-size: 28px;
    margin-right: 10px;
}

.lecturer_text2 {
    font-size: 14px;
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .part_series {
        margin-top: 0px;
    }

    .miss_text_3 {

        margin-bottom: 20px;
    }

    .credit_a_text {

        top: -30px;
    }

    .ktdra-defination-new {

        flex-direction: column;
    }

    .defination-new {
        width: 100% !important;
    }

    .make_145,
    .make_140 {
        height: auto;
    }

    .defination-new {
        border-left: 0px solid rgba(112, 112, 112, 0.3);
        border-bottom: 1px solid rgba(112, 112, 112, 0.3);
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .defination-new:last-child {
        border-bottom: 0px solid rgba(112, 112, 112, 0.3);
    }

    .home.page-template .series-meta .tag_text {
        bottom: auto;
        width: 100%;
        left: 0px;
        top: 140px;
        font-size: 14px;
        font-weight: 400;
    }

    .meeting-template-default .series-meta .tag_text {
        bottom: auto;
        width: 100%;
        left: 0px;
        top: 140px;
        font-size: 14px;
        font-weight: 400;
    }

    .attachment-meeting-card.desktop {
        display: none;
    }

    .attachment-meeting-card.mobile {
        display: block;
    }

    .val_sp {
        height: 0px;
    }

    .event-date {
        top: -284px;
    }

    .event_tag_text .tag_text {
        top: 78%;
        left: 5px;
    }

    .val_sp2 {
        height: 0px;
    }

    .nav_logo_desk {
        display: none;
    }

    .nav_logo_mobile {
        display: block;
        width: 170px;
    }

    .val_logo3 {
        width: 200px;
    }

    .uai {
        position: fixed !important;
        right: 0px;
        bottom: 88px;
    }

    .about_sidebar .aside-title {
        padding: 0px 0px 25px 0px;
    }

    .contact_us_2 {
        flex-direction: column-reverse;
    }

    .has-calendar .calanderSection {
        position: relative !important;
        top: -40px !important;
    }

    .only_mobile_search .search-field {
        padding-right: 10px !important;
    }

    .only_mobile_search {

        position: absolute;
        left: 10px;
        top: 13px;
        width: 33%;
    }

    .header-wrap {
        display: none;
    }

    .ktdra-meetings_search {
        margin-top: 20px !important;
    }

    .make_title2 {

        margin-top: 0px;
    }

    .event-item img {
        width: 100% !important;
    }

    .event-item .ktdra-author h4 {
        text-align: left;
    }

    .event-item .ktdra-author img {
        width: 50px !important;
        height: 50px;
    }

    .event-item h3 {
        text-align: right;
        margin-top: 10px;
    }

    .event-item h4 {
        text-align: right;
        font-size: 16px;
        color: #000;
    }

    .event-item .series-caption ul {

        font-size: 14px;
        text-align: right;
    }

    .event-item .series-meta {
        padding-bottom: 0px;
    }

    .tag_text {
        width: calc(100% - 10px);
        min-width: inherit;
        left: 5px;
        top: 230px;
        margin: 0px;
        font-size: 16px;
        font-weight: 400;
        bottom: auto;
    }

    .ktdra-meetings .tag_text {

        bottom: auto;
        width: 100%;
        left: 0px;
        top: 65px;
        font-size: 14px;
        font-weight: 400;
    }

    .ktdra-popup iframe {
        height: 100vh !important;
    }
}

fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.back_search {
    background-color: transparent !important;
    box-shadow: initial !important;
    gap: 30px;
}

.back_search .search_a {
    background-color: #fff !important;
    box-shadow: 0 8px 76px rgba(0, 0, 0, 0.07);

    width: 35%;
    border-radius: 4px;
}

.back_search .search_a label {
    margin-bottom: 0px;
}

.back_search .search_a .search-form {
    margin-bottom: 0px;
}

.back_search .search_b,
.back_search .search_a {
    padding: 40px 35px !important
}

.back_search .search_b {
    background-color: #fff !important;
    box-shadow: 0 8px 76px rgba(0, 0, 0, 0.07) !important;

    width: 100%;
}

.back_search .search_b .form-group {
    padding-bottom: 0px;
    position: relative;
}

.ktdra-search .ktdra-btn {
    padding: 10px 20px;
    font-weight: normal;
    font-size: 20px;
    position: relative;
    top: 24px;
    right: -6px;
}

.select .form-label {
    color: #329626;
    display: block;
}

.ktdra-col-12.select {
    padding: 20px 15px;
}

.make_bold {
    font-weight: bold;
    font-size: 19px;
    position: relative;
    top: -2px;
    color: #ff7900 !important;
}

.select select {
    width: 100%;
    direction: rtl;
    padding: 10px;
    color: rgba(74, 74, 74, 0.5);
    font-size: 14px;
    border-color: #c9c6bf;
}

.wpcf7 .select select {
    color: #000;
}

.series-caption h3 a {
    display: block;
    color: #282728;
    text-align: right;
}

.search-form .search-submit {

    background: #ff7900;
    color: #ffffff;
    font-family: "Fb Practica";
    white-space: nowrap;
    border: none;
    outline: none;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    transition: 0.4s cubic-bezier(0.7, 0, 0.2, 1);
    box-shadow: 6px 4px 25px rgba(0, 0, 0, 0.14);
    padding: 10px 20px;
    font-weight: normal;
    font-size: 20px;
    border-radius: 40px;
    position: relative;
    left: -20px;


}

.ktdra-topbar .search-form .search-submit,
.ktdra-topbar .search-form .search-submit:hover {
    background-image: url(/wp-content/uploads/2023/01/sr21.png.webp);
    border: 0px;
    background-color: transparent;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
}

.ktdra-search2.only_mobile_search .search-form .search-submit {
    background-image: url(/wp-content/uploads/2023/01/sr21.png.webp);
    border: 0px;
    background-color: #fff;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    z-index: 4444;
    position: relative;
    left: 0px;
    right: auto;
    top: 0px;
    padding: 0px 12px;
}

.ktdra-meetings_search .search-submit {
    background: #ff7900;
    color: #ffffff;
    font-family: "Fb Practica";
    white-space: nowrap;
    border: none;
    outline: none;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    transition: 0.4s cubic-bezier(0.7, 0, 0.2, 1);
    box-shadow: 6px 4px 25px rgba(0, 0, 0, 0.14);
    padding: 10px 20px;
    font-weight: normal;
    font-size: 20px;
    border-radius: 40px;
    position: relative;
    left: -20px;
}

.ktdra-topbar .search-form .search-submit {
    background-color: transparent;
    border: 0px;
    width: 14%;
    box-shadow: initial;
}

.mobile {
    display: none;
}

.calendar_events_images {
    max-width: 200px;
    width: 100%;
    aspect-ratio: 1 / 1;
    /* שנה לפי היחס הרצוי */
    overflow: hidden;
}

.calendar_events_images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.icon_w {
    width: 30px;
}

.icon_l {
    width: 30px;
}

@media (min-width: 1200px) {
    .ktdra-series .swiper-slide {
        width: calc(33.3% - 30px) !important;
    }
}



@media (max-width: 1200px) {
    .desktop {
        display: none !important;
    }

    .mobile {
        display: block;
    }

    .calendar_events_images {
        max-width: initial;
        position: initial;
        aspect-ratio: initial;
        height: 290px;

    }

    .calendar_events_images img {
        position: initial;
        transform: initial;

    }

    .ktdra-serie.mobile .swiper-button-next,
    .swiper-button-prev {

        background-color: #329626;
    }
}

.ktdra-series .swiper-wrapper {
    width: 100% !important;
}

.search-form .search-submit:hover {
    background: #329626;
}

.ktdra-bullets li b,
.ktdra-bullets li strong {
    margin-right: 4px;
}

.lecturers_flex {
    display: flex;
    gap: 50px;
}

.lecturers_flex>div {
    width: 50%;
}

.lecturers_flex a {
    display: flex;
    flex-direction: column;

}

.lecturers_flex .lecturers_image {
    margin-left: auto;
    margin-bottom: 15px;
}

.lecturers_flex.main .author-caption h4 {
    font-size: 11px;
    text-align: right;
}

.lecturers_flex.main .author-caption h5 {
    font-size: 13px;
    text-align: right;
    line-height: 12px;
    display: block;
    margin-top: 15px;
}

.lecturers_flex.main {
    display: flex;
    gap: 14px;
}

.ktdra-author {
    margin-top: 0px;
}

.lecturers_flex_title {
    text-align: right;
}

.ktdra-contact .form-label {
    position: initial;
}

.back_search .search-form .search-submit {

    background: #ff7900;
    color: #ffffff;
    font-family: "Fb Practica";


    white-space: nowrap;
    border: none;
    outline: none;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    transition: 0.4s cubic-bezier(0.7, 0, 0.2, 1);
    box-shadow: 6px 4px 25px rgba(0, 0, 0, 0.14);
    padding: 10px 20px;
    font-weight: normal;
    font-size: 20px;
    border-radius: 40px;
    position: relative;
    left: -20px;

}

.ktdra-bullets li b,
.ktdra-bullets li strong {
    margin-right: 4px;
}

.searchable-select-items {
    max-height: 350px;
    overflow-y: auto;
}

@media screen and (max-width: 767px) {
    .search-form .search-submit {
        left: auto;
        right: 0;
        top: 20px;
        width: 100%;
    }

    .lecturers_flex.main .author-caption h5 {
        margin-top: 5px;
    }

    .lecturers_flex.main .author-caption {
        padding-right: 0px;
    }

    .lecturers_flex_title {
        width: 100%;
    }

    .series-items .ktdra-author {
        flex-wrap: wrap;
    }

    .lecturers_flex {
        display: flex;
        gap: 20px;
    }

    .lecturers_flex.main {
        gap: 0px;
    }

    .lecturers_image img {
        min-width: auto;
        width: 101px;
        height: auto;
    }

    .series-items {
        padding-top: 20px;
    }

    .ktdra-meetings_search .search-submit {
        background: #ff7900;
        box-shadow: 6px 4px 25px rgba(0, 0, 0, 0.14);
        padding: 10px 20px;
        font-weight: normal;
        font-size: 20px;
        border-radius: 40px;
        position: relative;
        border: 0px;
        color: #fff;
    }

    .search-form .search-submit {
        left: auto;
        right: 0;
        top: 20px;
        width: 100%;
    }
}

.form-control,
.searchable-select-holder {
    direction: rtl;
}

.cky-btn-revisit-wrapper {
    background: transparent !important;
    width: unset !important;
    height: unset !important;
    border-radius: unset !important;
    position: relative !important;
    z-index: unset !important;
    cursor: pointer;
}

.cky-revisit-bottom-left {
    bottom: unset !important;
    left: unset !important;
}

@media (max-width: 767px) {
    body .cky-revisit-bottom-left {
        bottom: unset !important;
        right: unset !important;
        left: unset !important;
    }
}

@media screen and (min-width: 992px) {
    .order-lg-1 {
        order: 1;
        -ms-order: 1;
    }

    .order-lg-2 {
        order: 2;
        -ms-order: 2;
    }

    .order-lg-3 {
        order: 3;
        -ms-order: 3;
    }

    .text-lg-left {
        text-align: left;
    }
}

@media screen and (max-width: 991px) {
    .uwy {
        display: none !important;
    }

    .order-1 {
        order: 1;
        -ms-order: 1;
    }

    .order-2 {
        order: 2;
        -ms-order: 2;
    }

    .order-3 {
        order: 3;
        -ms-order: 3;
    }

    .grecaptcha-badge {
        display: none !important;
    }
}